<?php require_once('functions.php');?>
<?php if (!empty($breadcrumb)): ?>
    <div class="breadcrumb"><?php echo $breadcrumb ?></div>
<?php endif; ?>
<div class="profile-wrapper" itemprop="accountablePerson" itemscope="itemscope">
    <div class="profile" itemtype="http://schema.org/Person" itemscope="itemscope" itemprop="Person">
        <h1 class="title-post" itemprop="name"><?php echo $name ?></h1>
        <div class="bio" itemprop="description"><?php echo $about ?></div>
    </div>
</div>
<h2 class="post-index"><?php echo i18n_local('posts_by_this_author');?></h2>
<?php if (!empty($posts)) { ?>
    <ul class="post-list">
        <?php $i = 0; $len = count($posts); ?>
        <?php foreach ($posts as $p): ?>
            <?php if ($i == 0) {
                $class = 'item first';
            } elseif ($i == $len - 1) {
                $class = 'item last';
            } else {
                $class = 'item';
            }
            $i++; ?>
            <li class="<?php echo $class; ?>">
                <span><a href="<?php echo $p->url ?>"><?php echo $p->title ?></a></span><br>
                <?php echo i18n_local('Posted_at');?>: <span><?php echo format_date($p->date) ?></span><br>
				<?php echo i18n('Tags');?>: <span><?php echo $p->tag ?></span>
            </li>
        <?php endforeach; ?>
    </ul>
	
    <?php  if (!empty($pagination['prev']) || !empty($pagination['next']))  pager(); #defined functions  ?>
	
<?php
	} 
	else
	{
		echo i18n_local('no_posts_found');
	}
?>